Subject: RTSP issue tracking teleconference

From: Rob Lanphier <[email-masked]>
Date: Thu, 13 Dec 2001 21:20:19 -0800

Hi all,

We plan on setting up a teleconference for sometime at the beginning of the 
year (January 8, 10am I think is the tentative time).  We'd like to have a 
discussion about the following list:

http://sourceforge.net/tracker/index.php?group_id=23194&atid=377744&_group=166369

Please let me know if you would like to call in for this.  We reserve the 
right to trim the list if it gets too large ("we" being Henning and I [and 
Anup once we let him know...if you're reading, Hi Anup!] with oversight 
from the chairs of this working group).  One of the trimming algorithms we 
may use is whether you've expressed an opinion on this email list regarding 
at least one of the issues in the list above (favoring those who have), so 
please start the discussion on this list.

No decisions will be final, and we plan to send email to this list with 
resolutions and enter resolutions in the bug tracker.

Thanks
Rob